Subject: Fw: Refund Partial Salary - Invoice for your Ride CRN1925716363
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 6 Jul 2018 09:44:24 +0000

Hi  ,

I have forwarded this email to accounts , Can you ensure the below highlighted payout for Guillherme is verified and paid out along with the salary.

Please refer to the highlighted points below.

Thanks

________________________________
From: Guilherme Swamipersad Costa Autar <[email-masked]>
Sent: 11 June 2018 16:51
To: Virat Joshi
Subject: Refund Partial Salary - Invoice for your Ride CRN1925716363

Virat,

As per email in attached please, refund my OLA expenses on 07/06 as the corporate wallet wasn't working;

Plus, the other email in attached regarding my wrong late comings, it should be deducted only 1 full day and it was deducted 2 instead. I have a balance of 43.00 (salary of June) + 250 (debit card - Ashutosh knows about it, please contact him).

The 2 hours overtime on 31/05/2018 wasn't on my breakdown either.

1 - 290.00 - Ola
2 - 2.032.00 - Full day credit
3 - 43.00 - Partial of my salary I didn't receive.
4 - 250.00 - Balance in the debit card I couldn't withdraw due to ATM minimum withdrawal limit
5 - 572.73 - 2OT on 31/05

Total: 3.187.73

Cheers,

G

Subject: Fw: Guilhermer Salary Details
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Sat, 9 Jun 2018 09:09:59 +0000

Hi G ,

Please find attached here with late coming report for May 2018

Thanks

________________________________
From: surender aggarwal <[email-masked]>
Sent: 09 June 2018 14:28
To: Virat Joshi
Subject: Guilhermer Salary Details

Hi,

PFA

Total : 11 Lates

Surender Aggarwal
Mobile : +91-9555858032